.input {
  width: 40px;
  height: 60px;
  margin: 5px;
  font-size: 1.4rem;
  padding: 0 9px 0 12px;
  border: none;
  outline: none;
  background: white;
  font-weight: 400;
  color: rgba(59, 59, 59, 0.788);
  -webkit-box-shadow: 2px 2px 2px 1px #d6d6d6, -1px -1px 1px #e6e6e6;
  box-shadow: 2px 2px 2px 1px #d6d6d6, -1px -1px 1px #e6e6e6;
  border-radius: 5px;
}

.group {
  margin-top: 1.6rem;
}

.hyphen {
  background: black;
  height: 0.1em;
  width: 1em;
  margin: 0 0.5em;
  display: inline-block;
}
